@font-face {
    font-family: 'Peugeot Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Peugeot Bold'), url('../fonts/PeugeotNew-Bold.otf') format('truetype');
}
@font-face {
    font-family: 'Peugeot New';
    font-style: normal;
    font-weight: normal;
    src: local('Peugeot New'), url('../fonts/PeugeotNew-Regular.otf') format('truetype');
}

body{font-family: "Peugeot New";color: #3c353f;font-weight: 400;font-size: 14px;}


.headKp{margin: 58px 0 78px 0;padding: 0;}
.headKp li{width: 18%; margin-right: 1%; padding: 18px; list-style: none;display: inline-block;border-right: 2px solid #000;}
.headKp li:last-child{border-right: none;}
.headKp li a{width: 100%;display: block;}
.headKp li a img{width: 100%;height: 120px;object-fit: contain;}

h1{color: #000;font-family: 'Peugeot Bold';font-size: 38px;}
h2{color: #000;text-align: center;font-family: 'Peugeot Bold';font-size: 24px;}
small{color: #ff0000;}

.crdDpK{margin: 48px 0 30px 0;}
.crdItem,.crdItem2{margin: 18px 0;}
.crdItem span,.crdItem strong{display: block;margin-bottom: 18px;}
.crdItem p{display: block;margin-top: 4px;font-size: 11px;color: #868686;}
.crdItem strong{font-family: 'Peugeot Bold';font-size: 13px;}
.crdItem input,.crdItem select,.crdItem textarea{font-size: 14px;border: 1px solid rgba(60,53,63,0.3);outline: none;width: 100%;color: #000;font-weight: 500;padding: 1rem;height: 100%;border-radius: inherit;background: #fff;}
.crdItem textarea{max-height: 180px;min-height: 180px;}

.floLft{float: left;}
.floLft label, .floLft input{cursor: pointer;}
.floLft a{color: #222;font-size: 14px;}
.btnEgitimEkle,.btnBasvuruEkle{padding: 0.7rem 1.5rem; transition: all 0.4s; background-color: #00a3e0;color: #fff;border-radius: 0;float: right;font-family: 'Peugeot Bold';font-size: 14px;}
.btnEgitimEkle:hover,.btnBasvuruEkle:hover{color: #fff;transition: all 0.4s; opacity: 0.7;}


input[type="file"]::-webkit-file-upload-button {
    background: #00a3e0;
    color: #FFFFFF;
    line-height: 38px;
    padding: 0px 20px;
    margin-right:0;
    border: none;
    float: right;
}


.basvuruGonderildi{width: 100%; padding: 40px 24px ; background-color: #ebebed;margin-bottom: 48px;}
.basvuruIc1{width: 100%;padding: 0 24px;}
.basvuruIc1 strong{font-family: 'Peugeot Bold';font-size: 13px;}
.basvuruIc1 p{display: block;margin-top: 18px; }
.basvuruIc1 p:last-child{margin-top: 0;}

.basvuruIc2{width: 100%;}
.basvuruIc2 span{display: block;margin-bottom: 8px;}
.basvuruIc2 strong{font-family: 'Peugeot Bold';font-size: 15px;}

.spnBldrm{width: 100%;padding: 10px;border-radius: 10px;background-color: #f6f6f6; font-size: 14px;display: block !important;margin-bottom: 28px !important;}


/*MobilSet*/
@media screen and (min-width:100px) and (max-width:1023px){
 .floLft{float: none;}
 .btnBasvuruEkle{width: 100%; float: none;margin-top: 22px;}
}
